作者 主题: 花园Gtunnel_1.6.0.1和Windows7操作系统好像有兼容性的问题  (阅读 4256 次)

离线 torbridge

  • 注册用户
  • *
  • 帖子: 166
花园Gtunnel_1.6.0.1在我这里不能使用已经有N年了,不管用哪种模式都连接不上。在Windows7操作系统下,Gtunnel_1.6.0.1在启动和退出时总是出错,请问花园和Windows7是否不兼容?

离线 Garden

  • 版主团队
  • 注册用户
  • ****
  • 帖子: 126
全局代理应该能用。局部代理功能在2.0中取消了。

离线 Garden

  • 版主团队
  • 注册用户
  • ****
  • 帖子: 126
Re: 花园Gtunnel_1.6.0.1和Windows7操作系统好像有兼容性的问题
« 回复 #2 于: 十一月 02, 2009, 11:06:41 am »
只在Windows 7 里面退出有问题?XP没问题?看来有哪里和Windows 7
不兼容。暂时还没有Windows 7测试。

花园Gtunnel_1.6.0.1在我这里不能使用已经有N年了,不管用哪种模式都连接不上。在Windows7操作系统下,Gtunnel_1.6.0.1在启动和退出时总是出错,请问花园和Windows7是否不兼容?


离线 torbridge

  • 注册用户
  • *
  • 帖子: 166
Re: 花园Gtunnel_1.6.0.1和Windows7操作系统好像有兼容性的问题
« 回复 #3 于: 十一月 03, 2009, 10:25:27 am »
我以前用XP时,Gtunnel_1.6.0.1退出时一切正常,改换Windows7后退出就会出错,新版Gtunnel2.0同样也有这个问题,一定是有和Windows7有兼容性的问题。

离线 torbridge

  • 注册用户
  • *
  • 帖子: 166
Re: 花园Gtunnel_1.6.0.1和Windows7操作系统好像有兼容性的问题
« 回复 #4 于: 十一月 04, 2009, 09:44:44 am »
Gtunnel2.0中设置代理\取消代理 按纽好象在Windows7下无效,只能手工设置IE代理。